<!DOCTYPE html>
<html lang="de">


<head>

  <meta charset="utf-8">
  <link rel="stylesheet" href="css/style.css">


  <title> Detailseite für privates Parken </title>

</head>


<body>


  <div id="container">


    <header> <img id="logo" src="Parking-sous-sol.png" width="120" height="100" alt="Parkplatz-logo">
      <h1 id="tit"> Universität Parking HS </h1>
    </header>

    <nav>
      <ul>
        <li class="inline"> <a href="/"> <strong class="navi"> ReservierungListe
            </strong> </a> </li>
        <li class="inline"> <a href="/ReservierungDetailseite"> <strong class="navi">
              ReservierungDetailseite </strong> </a> </li>
        <li class="inline"> <a href="/ReservierungFormular"> <strong class="navi"> ReservierungFormular
            </strong> </a> </li>
        <li class="inline"> <a href="/AbonnementListenseite"> <strong class="navi"> AbonnementListenseite
            </strong> </a> </li>
        <li class="inline"> <a href="/AbonnementDetailseite"> <strong class="navi"> AbonnementDetailseite
            </strong> </a> </li>
        <li class="inline"> <a href="/AbonnementFormular"> <strong class="navi"> AbonnementFormular
            </strong> </a> </li>
      </ul>
    </nav>



    <main>

      <h3 id="M3"> Um Ihren Mobilitätsbedürfnissen bestmöglich gerecht zu werden, stehen Ihnen viele Möglichkeiten zur
        Verfügung: </h3>
      <section>

        <table>

          <thead class="tabellenkopf">

            <tr>
              <th>
                <h3>1-Monat-Abonnement</h3>
              </th>
              <th>
                <h3>3-Monats-Abonnement</h3>
              </th>
              <th>
                <h3>Jahresabonnement </h3>
              </th>

            </tr>


          </thead>

          <tbody>
            <tr>
              <th id="b1"> <br>
                <br>
                Parkzeit: 1 Monat <br>
                <br>
                Zahlung: 1 Mal nur bei der Registrierung<br><br> <br>
              </th>
              <th id="b2"><br>
                <br>
                Parkzeit: 3 Monate<br>
                <br>
                Zahlung: 1 Mal nur bei der Registrierung<br><br> <br>
              </th>
              <th id="b3"><br>
                <br>
                Parkzeit: 1 Jahr oder länger<br>
                <br>
                Zahlung: jedes Jahr erneuerbar<br><br> <br>
              </th>

            </tr>


          </tbody>

        </table>
      </section>

      <img id="choice" src="img/choice.jpg" height="300" alt="c2">

    </main>






    <aside>

      Von 00:00 Uhr bis 07:00 Uhr können Bewohner in der Nähe unser Parkhaus kostenlos parken. <br>


    </aside>




    <footer>
      <p> Falls sie fragen haben oder hilfe benötigen kontaktieren sie : <a
          href="mailto:hichem.ladhari001@stud.fh-dortmund.de " id="mail"> Kunden Service Email </a> <br>
        Sie können uns telefonisch erreichen unter: +49187877541555
      </p>
      <small> Copyright © <abbr title="Hichem Sana"> HS </abbr> </small>
    </footer>



  </div>

</body>


</html>